@charset "utf-8";
/*-----------------------=============================================================================================
CSS FOR MEDIA QUERY
----------------------============================================================================================---*/
.show-mob, .show-tab {
	display: none;
}
.show-desk {
	display: block;
}
.fr {
	float: right;
}
.fl {
	float: left;
}
.tl{
	text-align:left;
}
.for-mob {
    display: none;
}
 @media only screen and (max-width:1200px) {
.container {width: 1004px;}

.menu-bar li a {padding: 0px 15px;}

.top-caption{padding:8px 0 11px;}

.s1-left{ width:50%;}
.sec1_hdg{font-size: 44px; line-height: 52px;}
.s1-right li p{font-size: 17px;line-height: 26px;}
.cmn-head{ font-size:36px;}
.s1-txt{ width:80%;}

.heading{font-size:46px; line-height:55px;}

.s2-prod-col{ width:32%;}
.prod-top-txt{ font-size:14px;}
.s2-prod-box{ column-gap: 20px;}

.s3-prod{ left: 130px; top: 458px;}

/*-============================================
CSS FOR CONTACT PAGE
============================================-*/
.shop-sec-1 .s2-prd-box {width: 33%;}
.s2-block {}
.cont-lft {width: 45%; padding: 35px;}
.cont-right {width: 55%; padding: 35px;}
.padng {padding: 0 0px;}

.s5-lft {width: 57%;}

}
 @media only screen and (max-width:1023px) {
.container {
	width: 750px;
}
.show-mob, .show-desk {
	display: none;
}
.show-tab {
	display: block;
}
/*========Common-Css======*/	
a.commn-btn { margin-top:25px;}
.commn-hdg{font-size: 30px; line-height: 40px;}
.commn-para{ font-size: 16px; line-height: 24px; margin-top: 15px;}

/*-------------------------
CSS FOR LOGO BAR
--------------------------*/
.top-sec {
	margin-bottom: 58px;
}
.top-bar {
	height: 58px;
	margin-top: -58px;
	top: 58px;
	padding: 6px 0;
}
.menu-bar {
	display: none;
}
.mob-mnu-ic {
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 11px;
	z-index: 16;
	height: 25px;
}
.mob-mnu-ic button {
	outline: none;
	-webkit-appearance: none;
	background: none;
	padding: 0;
	cursor: pointer;
	border: none;
	margin:0;
}
.mob-mnu-ic span {
	color: #000;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	font-weight: 300;
	margin-top: 0px;
	margin-right: 5px;
}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 4px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}
.bar2 {
	margin: 6px 0;
}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-7px, 6px);
	transform: rotate(-45deg) translate(-7px, 6px);
	background: #000;
}
.dl-active .bar2 {
	opacity: 0;
}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
	background: #000;
}
.mob-menu-div {
	float: left;
	width: 100%;
}
.mobimenu {
	float: left;
	width: 100%;
	position: fixed;
	top: 84px;
	background: #eef7f1;
	z-index: 3;
	left: 0px;
	bottom: 0px;
}
.mobimenu li {
	float: left;
	width: 100%;
	color: #fff;
	padding: 10px;
	font-size: 18px;
	line-height: 20px;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
	font-weight: normal;
}
.mobimenu li a {
	color: #2d2d2d;
	float: left;
	width: 100%;
	padding: 5px 10px;
}
.mobimenu li a:hover, .mobimenu li a.active {
	text-decoration: none;
}
.mobimenu li ul {
	float: left;
	width: 100%;
	padding: 0 18px;
	border-bottom: 0;
}
.mobimenu li ul li:last-child {
	border: none;
}
.mobimenu li a:hover .m-arw, .mobimenu li a.active .m-arw {
	fill: #f08a3c;
}
.mobimenu.mobimenu-top {
	top: 58px;
}
.menu-lock-mob{
	right:62px;
	top:6px;
	position:absolute;
}
a.cart-top {margin:1px 56px 0 0;}
.logo{margin-top: 5px; max-width: 90px;}

.top-caption{padding:10px 0 10px;}
.top-cptn-bx{width:100%;}
.top-caption{padding:3px 0 5px; display:none;}
.captn-star{margin:-5px 6px 0 0;}

	.banner{ padding:30px 0; background-size:cover;}
	.bnrHdng{ font-size:50px; line-height:50px; margin-top:10px;}
	.bnr-subHdng{ font-size:45px; line-height:45px;}
	.dots{ margin:10px auto;}
	.bnr-arw{ margin:15px auto;}
	.select-qty{ max-width:225px; margin-right:10px;}
	a.addtocart-btn{ font-size:24px;}
	.select-blk p{ font-size:14px; margin-top:10px;}

	.s1-left, .s2-right{ padding:50px 0; width: 60%;}
	.comnHdng{ font-size:36px; line-height:40px;}
	.comn-subHdng{ font-size:22px; padding-bottom: 10px;}
	.comn-para{ font-size:17px;}
	.s2-img, .s1-img{ width:270px; top:50px;}
	a.learn-btn{ margin-top:30px;}

	.sec-strip{ padding:40px 0;}
	.sec-strip ul li{ font-size:16px; line-height: 24px;}
	ul.s2-list{ margin-top:25px;}
	ul.s2-list li{ font-size:16px; padding-right:20px;}

	.sectionThree{ padding:50px 0;}
	.s3-subHdng{ font-size:20px; line-height:25px;}
	ul.prod-list li{ padding:20px 0;}
	ul.prod-list li span{ font-size:20px; line-height:24px;}
	ul.prod-list li p{ font-size:16px; line-height:20px;}
	.shop-btn{ margin-top:20px;}

	.sectionFour{ padding:50px 0;}
	ul.s4-list li img{ width:90px;}
	ul.s4-list li{ font-size:17px; line-height:20px;}
	ul.brand-logo-box li p{ min-height: 132px;}
	.moneybk-Dv{ width:85%;} 

	.sectionFive{ padding:50px 0;}
	ul.s5-testi-list{ padding:0;}
	ul.s5-testi-list li{ width:31.33%;}
	.testi-box{ font-size:17px; min-height:317px;}
	ul.s5-testi-list li:first-child{ margin-left:0;}
	.testi-dtls{ padding:0 0 0 80px;}
	.model{ width:70px;}
	.s5-txt{ font-size:18px;}

	.sectionSix{ padding:40px 0;}
	.s6-subHdng{ font-size:18px; margin-top:10px;}
	.email-field{ width:60%;}

	.social-strip ul li{ width:32%; margin-left:0;padding: 25px 0 25px 50px; font-size:16px;}
	.social-strip ul li img{ top:16px;}
	.social-strip ul li:nth-child(2){ margin:0 2%;}


	.footer{ padding:50px 0;}
	.ftr-logo{ width:15%;  padding: 10px 10px 0 0;}
	.ftr-logo img{ width:80px;}
	.ftr-box1{ width:20%;}
	ul.ftr-list,.ftr-p2{ margin-top:10px;}
	.ftr-p1{ font-size:15px; letter-spacing:0.5px;}
	.ftr-box3{ width:28%;}
	.ftr-box4{ width:16%;}

	.ftr-txt-box{ padding:20px;}

/*-============================================
CSS FOR INNER PAGE
============================================-*/
.s2-prd-div {width:100%;}
.s2-prd-txt {width:100%; text-align:center; padding:5px 20px 0;}
.s2-prd-1 {position: static;display: block;margin: 10px auto 0;transform: none;}
.prd-s2-prd-div {width:100%;}
.prd-s2-prd-1 {position: static;display: block;margin: 0 auto;transform: none;}
.prd-sec-1 {padding: 40px 0;}
.prdsec-stars {margin: 5px 0;}
.dvdrline {margin: 10px 0;}

.prdsec6{padding:40px 0;}
.prds6lft{width:430px;}
.s6prd{margin:20px 0 0 0;}

/*-============================================
CSS FOR CONTACT PAGE
============================================-*/
.cont-sec-1{
	padding:50px 0;
}
.cont-lft {
    width: 50%;
    padding:25px 15px;
}
.cont-right {
    width:50%;
    padding: 25px 15px;
}
.cont-p1 {
    font-size: 32px;
    line-height: 32px;
}
.cont-ul li {
    padding: 0 0 0 0px;
}
.cont-ul .s4-p1 {
    font-size: 22px;
    line-height: 28px;
}
.shop-sec-1 {padding: 40px 0;}
/*===============CHECKOUT_PAGE=================*/
.steps-chk{ font-size:16px;}
a.continue-btn{ width:310px; font-size:20px;}
.order-smry-hdng{ font-size:20px; line-height:20px;}
.prc-p1,.prc-p2{ font-size:16px; line-height:20px;margin-top: 15px;}
.prc-p1 span{ font-size:14px;}

}

@media only screen and (max-width:767px) {
.container {
	width: 100%;
	padding: 0 10px;
	max-width: 600px;
}
.show-desk, .show-tab {
	display: none;
}
.show-mob {
	display: block;
}
.hide-mob{ display:none;}

.comon_section{ padding:30px 0;}
/*-------------------------
CSS FOR LOGO BAR
--------------------------*/
.mob-mnu-ic {top: 1px;}
.mobimenu {top: 60px;}
.mobimenu.mobimenu-top {top: 55px;}
.mobimenu li ul li a {padding: 5px 10px;}
.mobimenu li ul li {font-size: 16px;}
.logo { margin-top: 0;}
.menu-lock-mob {right: 60px;top: 4px;}
a.cart-top { margin: 5px 43px 0 0; padding: 5px 7px; font-size: 16px;line-height: 16px;}
.top-bar {height: 55px; margin-top: -55px; top:55px; padding:8px 0;}
.top-sec {margin-bottom: 55px;}
.mob-mnu-ic {top: 7px;}
.foo-btm p{ font-size: 18px; line-height: 24px;}

.top-cptn-bx p{font-size:14px; line-height:14px;}
.captn-star{margin:-5px 4px 0 0;}

	.bnr-strip-txt{ font-size:20px; line-height:24px;}
	.bnrHdng {font-size: 32px;line-height: 32px;}
	.bnr-subHdng {font-size: 28px;line-height: 30px;}
	.bnr-subHdng img{ width:45px;}
	.bnr-txt1{ font-size:16px;line-height: 24px;}
	.bnr-arw,.dots{ display:none;}
	.mobile-prod{		max-width:100%;margin:10px auto;		}
	.select-qty{ max-width:400px; height:50px; font-size:16px;}
	.select-blk{ width:100%; margin-top:15px;}
	a.addtocart-btn{ max-width:400px; height:50px; line-height:50px;}
	.feature-logos{ padding:15px 0;}
	.futrs-logo-img-mob{ margin:0 auto; max-width:100%;}
	.s1-left, .s2-right{ padding:30px 0; width:100%; text-align:center;}
	.comnHdng {font-size: 28px;line-height:30px;}
	.comn-subHdng{ font-size:20px; line-height:22px;}
	.comn-para{ font-size: 16px;margin-top: 10px;line-height: 24px;}
	.s1-img-mob{ margin:20px auto 0; max-width:100%;}
	.odr-btn{margin-top: 20px; font-size: 20px; line-height: 50px; height: 50px; max-width: 250px;}

	.sec-strip{ padding:20px 0 30px; background-size:cover;}
	.sec-strip ul li{ width:49%; }
	.sec-strip ul li:after{ display:none;}
	.sec-strip ul li img {margin: 0 auto 5px;}

	ul.s2-list {margin-top: 20px; padding-left: 0px;row-gap: 10px;}
	ul.s2-list li {font-size: 16px;padding-right: 0px;width: 100%;line-height: 24px;}
	ul.s2-list li:last-child{}
	ul.s2-list li span{font-size: 19px;line-height: 26px;margin-bottom: 2px;font-weight: 700;}

	.sectionThree{ padding:30px 0;}
	.s3-subHdng {font-size: 18px;line-height: 26px;}
	 .s2-prod-box {margin-top: 20px;}
	 .s2-prod-col {width: 100%;}
	ul.prod-list li{ width:49%; margin:10px 0 0; padding:15px 0;}
	.cbd-prod{ width:90px;}
	ul.prod-list li span{ font-size:19px; line-height:21px;}
	ul.prod-list li p{ line-height:16px;}
	.shop-btn{ max-width:150px; margin-top:15px; font-size:14px; line-height:40px; height:40px;}

	.sectionFour{ padding:30px 0;}
	.s4-inner{margin: -100px 0 20px 0px;padding: 15px 10px;}
	ul.s4-list{ margin:20px 0 0 0;}
	ul.s4-list li{ width:49%; float:left; font-size:18px;}
	ul.brand-logo-box li p{ min-height: 0px;}

	.sectionFive{ padding:30px 0;}
	ul.s5-testi-list{ padding:0; margin-top:10px;}
	ul.s5-testi-list li{ width:100%; margin:30px 0 0;}
	.testi-box{ padding: 15px 15px 20px; min-height:0;}
	.testi-dtls{ margin-top:15px;}
	.s5-txt{ font-size:16px; line-height:22px;margin-top: 30px; padding:5px 0;}

	.sectionSix, .sec-6{ padding:30px 0;}
	.email-field {width: 100%; padding-left:20px;}
	a.sign-up{ width:40%; font-size:18px;}
	a.sign-up img{ margin-left:0;}
	.faq-container{padding: 0 0 10px;}
	.up-slide-dwn{margin: 10px 0 0;}
	.accordion{padding: 15px 25px 15px 15px;font-size: 18px;}
	.acdn-content{padding: 0 15px 10px 15px;}
	.acdn-para{font-size: 16px;line-height: 24px;}

	.social-strip ul li{ text-align:center; padding:10px;}
	.social-strip ul li p{ display:none;}
	.social-strip ul li img{ position:static; display:inline-block;vertical-align:middle;}


	.footer{ padding:30px 0;}
	.ftr-logo{ width:100%; text-align:left; padding:0;}
	.ftr-box1{ width:100%; margin-top:20px;}
	.ftr-p1{ font-size:15px; letter-spacing:0.5px; border-bottom: 1px solid #ccc;padding-bottom:7px;}
	.ftr-txt-box {padding: 15px;}
	.ftr-txt2,.ftr-txt3{ text-align:center; font-size:14px; width:100%;}
	.ftr-txt3{ margin-top:0;}

.cancel-sub{ width:100%;}
/*-============================================
CSS FOR INNER PAGE
============================================-*/

.shop-sec-1{ padding:30px 0;}
.s5hding { font-size: 28px; line-height: 36px;}
.prd-sec-1 {padding: 32px 0;}
.s2-prd-1 {max-width: 210px;}
.prd-s2-prd-1 {width: 210px;}
.prd-s1-lft, .prd-s1-rit {
    width: 100%;
    margin: 0px 0 10px;
}
.prd-s1-p1 {font-size: 22px; line-height: 28px;}
.prd-s1-lft {padding: 0 0px 20px 0px;margin:10px 0 0 0;}
.prdsec-stars{margin:15px 0 5px 0;}
.hrytxt{margin:10px 0 0 0;}
.add-to-cart{width:100%;}
.prdsec6{padding:32px 0;}
.prds6lft{width:100%;}
.s6prd{float:none;margin:20px auto 0 auto;}
.prd-s1-rit .comn-hdng {float: left;width: 100%; border:none;padding:0;margin-top: 30px;text-align: center !important;}
ul.prd-s1-lft-list li {
    margin-top: 18px;
	}
img.prd-slide-1 {max-width: 85%; margin: 0px auto 0 auto;}	
.prd-s1-rit .s2-prd-box {width:350px;}
/*-============================================
CSS FOR CONTACT PAGE
============================================-*/
.cont-sec-1{padding:30px 0;}
.cont-lft, .cont-right {
    width: 100%;
	padding: 20px 12px;
}
.cont-p1 {
    font-size: 28px;
    line-height: 30px;
}
.cont-ul li {
   padding: 0;
    margin-top: 20px;
    width: 100%;
}
.cont-ul .s4-p1 {
    font-size: 22px;
    line-height: 28px;
}
.cont-ic-1 {width:48px;}
.cont-ul li .s4-p2 {
    margin-bottom: 0;
	font-size:18px;
}
.cont-ul .s4-p1 {
    font-size: 16px;
    line-height: 24px;
	word-break:break-all;
	font-weight:400;
}
.cont-hlf {width: 100%;}
.cont-input-box {margin: 10px 0;}
.cont-btn {margin: 20px 0 5px;}

.toltip-content{ right:-10px; width:320px; font-size:12px;}
p.prod-details-txt{ font-size:18px; width:100%;}
.prd-strength-row{ width:100%;}
.prd_quantity{ width:100%;}
.s1hd{ font-size:20px;}
img.prd-cards { display: block; margin-top: 24px; margin: 20px auto 0;}
/*===============CHECKOUT_PAGE=================*/
.checkout_section{ padding:20px 0;}
.chk-right{ width:100%;}
.chk-left{ width:100%; margin-top:20px;}
.steps-chk{ padding:10px 0;}
.frmBox{ padding:15px 10px;}
.input-box.hlf{ width:100%;}
.input-box.cvv{ width:48%;}
.input-box.payfld {padding: 0 0 0 8px;}
.fieldToggle{ font-size:14px; padding-left:25px;}
a.continue-btn{ width:100%;margin-top: 15px;}
a.bak-btn{ margin-top:15px; font-size:16px;}
.order-smry-hdng{ font-size:22px;}
.summry-drower {
    float: left;
    width: 100%;
	display: none;
	border-top:1px solid #ccc;
	margin-top:20px;
	}
#summry-tog{position:relative;}
#summry-tog.open:after {
    background:url(../images/arrow-right.png) no-repeat center center;
    background-size: 100%;
	}
#summry-tog:after {
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    height: 25px;
    width:25px;
    background: url(../images/arrow-dwn.png) no-repeat center center;
    background-size: 100%;
    transform: translateY(-50%);
	}
#summry-tog{border:none;margin:0;padding:0;}

.drawer__header{height: 50px;padding-top: 12px;}
.sub-total {
    font-size: 16px;
    line-height: 26px;
    margin-top: 7px;
}
.trm-bx h4, .trm-bx h5{ font-size:18px;}

.tems_bg{ padding:20px 0;}
.trm-bx .ing-img{ max-width:100%;}
}

/*@media only screen and (max-width:479px) {
	.p1-bnr{font-size:32px;line-height:43px;}
	.s2hd::before, .s2hd::after{display:none;}
	.s3imgbxbg{width:100%;}
	.s3prd {width: 280px;margin:40px 0 0 0}
	.s3txt {font-size: 20px;line-height: 30px;}
	
	.section1, .section2, .footer, .section1-crt, 
	.section1-prdcts, .section2-prdcts { padding: 32px 0; text-align:center;}
	.hdng2 { font-size: 24px; line-height: 24px;}
	.cmntxt { font-size: 16px; line-height: 22px;}
	ul.list-sec1 li { padding: 0 7px;}
	.model-sec1 { width: 100%; max-width: 100%;}
	.hdng1div1 { margin: 10px auto 0;}
	478
	.p1-prlx { font-size: 28px;}
	
	.sec3-lft-in { padding: 25px 10px 20px;}
	.p3-sec1, .p3-sec3, .p8-prdct1 { margin-top: 12px;}
	.prod-sec3 {padding-top: 35px; margin: 0 auto;  float: none; max-width: 260px;}
	.p4-sec3 { font-size: 19px; line-height: 19px;}
	
	ul.list-sec4 li { width: 50%;}
	ul.list-sec4 li:nth-child(1), ul.list-sec4 li:nth-child(2) {
		border-bottom:1px dotted #ec1f27;
		padding-bottom:10px;}
	ul.list-sec4 li:nth-child(2), ul.list-sec4 li:nth-child(4) {
		border-left:1px dotted #ec1f27;}
	ul.list-sec4 li:nth-child(3), ul.list-sec4 li:nth-child(4) {
		padding-top:12px;}	
	ul.list-sec4 li p { margin: 4px auto 0;}
	
	.add-to-cart{width:170px;margin:15px 0 0 0;font-size:19px;}
	.prd_quantity{width:150px;}
}*/
